Overview | Package | Class | Use | Tree | Deprecated | Index | Help
|  | BEA Systems, Inc.
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## weblogic.wtc.jatmi
Class islflds

    java.lang.Object
      |
      +--weblogic.wtc.jatmi.islflds

public final class islflds
extends java.lang.Object
implements FldTbl

Field Summary
`static int` | `IOR_CLTLMID` number: 103 type: string
`static int` | `IOR_HOST` number: 101 type: string
`static int` | `IOR_PORT` number: 102 type: long
`static int` | `IOR_SSLREQUIRES` number: 113 type: long
`static int` | `IOR_SSLSUPPORTS` number: 112 type: long
`static int` | `ISH_CLTID` number: 106 type: string
`static int` | `ISH_DOMAIN` number: 107 type: string
`static int` | `ISH_PID` number: 108 type: long
`static int` | `ISH_QADDR` number: 109 type: long
`static int` | `ISL_CONNGEN` number: 105 type: long
`static int` | `ISL_CONNID` number: 104 type: short
`static int` | `ISL_GRPNO` number: 110 type: long
`static int` | `ISL_SRVID` number: 111 type: long

Constructor Summary
`islflds()`

Method Summary
`java.lang.String` | `Fldid_to_name(int fldid)`
`java.lang.String[]` | `getFldNames()`
`int` | `name_to_Fldid(java.lang.String name)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### IOR_HOST

    public static final int IOR_HOST

  number: 101 type: string

### IOR_PORT

    public static final int IOR_PORT

  number: 102 type: long

### IOR_CLTLMID

    public static final int IOR_CLTLMID

  number: 103 type: string

### ISL_CONNID

    public static final int ISL_CONNID

  number: 104 type: short

### ISL_CONNGEN

    public static final int ISL_CONNGEN

  number: 105 type: long

### ISH_CLTID

    public static final int ISH_CLTID

  number: 106 type: string

### ISH_DOMAIN

    public static final int ISH_DOMAIN

  number: 107 type: string

### ISH_PID

    public static final int ISH_PID

  number: 108 type: long

### ISH_QADDR

    public static final int ISH_QADDR

  number: 109 type: long

### ISL_GRPNO

    public static final int ISL_GRPNO

  number: 110 type: long

### ISL_SRVID

    public static final int ISL_SRVID

  number: 111 type: long

### IOR_SSLSUPPORTS

    public static final int IOR_SSLSUPPORTS

  number: 112 type: long

### IOR_SSLREQUIRES

    public static final int IOR_SSLREQUIRES

  number: 113 type: long

Constructor Detail

### islflds

    public islflds()

Method Detail

### Fldid_to_name

    public java.lang.String Fldid_to_name(int fldid)

  Specified by:
    Fldid_to_name in interface FldTbl

### name_to_Fldid

    public int name_to_Fldid(java.lang.String name)

  Specified by:
    name_to_Fldid in interface FldTbl

### getFldNames

    public java.lang.String[] getFldNames()

  Specified by:
    getFldNames in interface FldTbl

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Documentation is available at http://e-docs.bea.com/wls/docs70
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004 BEA Systems, Inc. All Rights Reserved.
WebLogic Server 7.0 API Reference